{% import "_globals.html" as glob %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:title" content="Postdata - {{title}}"/>
        <meta property="og:site_name" content="Postdata"/>
        <meta property="og:description" content="{{ description if description else _("¿Los datos te dejan ver el bosque?")}}"/>

        <meta name="referrer" content="no-referrer">
        <title>Postdata - {{title}} </title>

        {% block includes %}
        <link rel="stylesheet" href="/static/css/style.css">
        <link rel="stylesheet" href="/static/css/font.css">
        <link rel="stylesheet" href="/static/css/extra.css">
        {% endblock includes %}
    </head>
    <body>
        <!-- page content -->
        <header class="main-header">
            <!-- Main navigation -->
            <div class="main-container container">
                <nav class="navbar">
                    <div class="navbar-section">

                        <div class="dropdown show-lg">
                            <a class="btn btn-link dropdown-toggle" tabindex="0">
                                <span class="show-xs">☰</span>
                                <span class="hide-xs">{{_('Menu')}}</span></a>
                            <ul class="menu">
                                <!-- NOTE: change this if you change the NAV -->
                                <li class="menu-item"><a href="/{{lang}}/">{{_('Principal')}}</a></li>
                                <li class="menu-item"><a href="/{{lang}}/projects.html">{{_('Proyectos')}}</a></li>
                            </ul>
                        </div>
                    </div>

                    <!-- TODO No translations at the moment
                    <div class="navbar-section">
                        {% for l in all_langs %}
                        <a class="btn btn-link" href="/{{l}}/{{pageName}}" title={{glob.langs[l]}}>{{glob.langs[l]}}</a>
                        {% endfor %}
                    </div>
                    -->
                </nav>
            </div>
        </header>


        <div class="main-container content container">
            <div class="columns">
                <div class="column col-3 hide-lg pl-2">
                    <a href="/{{lang}}" title="{{_("Home")}}">
                        <h1 class="title">Postdata</h1></a>
                    <p>
                    {% filter translate%}
                    <cite>{{_("¿Los datos te dejan ver el bosque?")}}</cite>
                    {% endfilter %}
                    </p>

                    <!-- NOTE: change the menu if you change this -->
                    <ul class="nav">
                        <li class="nav-item active">
                            <a href="/{{lang}}/projects.html">{{_('Proyectos')}}</a>
                            <ul class="nav">
                                <li class="nav-item">
                                    <a href="/{{lang}}/sociedad_bilbaina.html">Sociedad Bilbaina</a>
                                </li>
                                <li class="nav-item">
                                    <a href="/{{lang}}/variedades.html">Variedades</a>
                                </li>
                            </ul>
                        </li>
                    </ul>

                </div>
                <div class="column">
                    <div>
                    {% block content %}
                    {% endblock content %}
                    </div>

                    <footer class="copyright">
                        <h6>&#169; Postdata</h6>
                        {% filter translate %}
                        <p>El contenido de este sitio está publicado bajo los términos de la licencia <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-Share Alike 4.0 International</a> a no ser que se especifique lo contrario.<br>
                        El código fuente de la página se distribuye bajo los términos de la <a rel="license" href="https://opensource.org/licenses/MIT">licencia MIT</a>.
                        </p>
                        {% endfilter %}
                    </footer>
                </div>
            </div>
        </div>



    </body>

    <script>
        message  = "_/\\/\\/\\/\\/\\______________________________/\\/\\____________/\\/\\________________/\\/\\_________________\n";
        message += "_/\\/\\____/\\/\\____/\\/\\/\\______/\\/\\/\\/\\__/\\/\\/\\/\\/\\________/\\/\\__/\\/\\/\\______/\\/\\/\\/\\/\\__/\\/\\/\\_____\n";
        message += "_/\\/\\/\\/\\/\\____/\\/\\__/\\/\\__/\\/\\/\\/\\______/\\/\\________/\\/\\/\\/\\______/\\/\\______/\\/\\__________/\\/\\___\n";
        message += "_/\\/\\__________/\\/\\__/\\/\\________/\\/\\____/\\/\\______/\\/\\__/\\/\\__/\\/\\/\\/\\______/\\/\\______/\\/\\/\\/\\___\n";
        message += "_/\\/\\____________/\\/\\/\\____/\\/\\/\\/\\______/\\/\\/\\______/\\/\\/\\/\\__/\\/\\/\\/\\/\\____/\\/\\/\\____/\\/\\/\\/\\/\\_\n";
        message += "__________________________________________________________________________________________________\n";
        message += "\n";
        message += "Hola, supongo que vienes a por datos.\n";
        message += "¿Por qué no nos escribes directamente para pedírnoslos? Te los daremos encantados.\n\n";
        message += "Sí, conocemos qué es la ansiedad social y tener que hablar con otras personas... Es difícil.\n\n";
        message += "Si quieres, puedes entrar en la sección de red de este mismo debugger y encontrarás las peticiones\n"
        message += "que descargan los datos. No pretendemos ocultarlas.\n\n";
        message += "Lo mismo con el código, es todo software libre.\n\n";
        message += "Eso sí, si consigues hacer algo guapo nos lo mandarás. ¿No?\n\n";
        message += "Pásatelo bien.😉\n\n";
        message += "__________________________________________________________________________________________________\n";
        message += "__________________________________________________________________________________________________\n";
        console.info(message);
    </script>
    {% block scripts %}{% endblock scripts %}
</html>
